/*-----------------------------------

dazncup.scss

------------------------------------*/
@keyframes fadehere {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateY(30px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
/* ============================================
	ticket.html
============================================ */
body.hospitality {
  color: #fff;
}
body.hospitality .bodyBG {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: url("/img/jleagueallstar/dazncup/BG/BG_black.jpg") no-repeat center center;
  background-size: cover;
}
body.hospitality .heading__main .jp {
  font-size: 50px;
  font-size: 5rem;
}
body.hospitality .heading__main .jp .kome {
  font-size: 20px;
  font-size: 2rem;
  font-size: 1.4rem !important;
  margin-left: 10px;
}
body.hospitality .heading__second .jp {
  font-size: 26px;
  font-size: 2.6rem;
}

.ticketArea__inner {
  width: 90%;
  max-width: 980px;
  margin: 80px auto;
}
.ticketArea__kv {
  padding-top: 70px;
  position: relative;
  background-color: #e60012;
  background-image: url(/img/jleagueallstar/dazncup/BG/BG_ticket.svg);
  background-repeat: repeat;
  background-size: 753px 665px;
  animation: bg 100s infinite linear;
}
.ticketArea__kv--img {
  padding-top: 50px;
  bottom: 0;
  width: 100%;
  max-width: 980px;
  margin: 0 auto;
  opacity: 0;
  animation: 1s fadehere ease-in-out forwards;
  animation-delay: 0.5s;
}
.ticketArea__kv--img img {
  width: 100%;
  display: block;
}
.ticketArea__schedule--wrap {
  border-radius: 30px;
  overflow: hidden;
  box-shadow: 0px 20px 30px 0 rgba(0, 0, 0, 0.16);
}
.ticketArea__schedule--wrap + .ticketArea__schedule--wrap {
  margin-top: 50px;
}
.ticketArea__schedule--wrap .ttl {
  background: rgba(0, 0, 0, 0.8);
  border-bottom: none;
  padding: 50px 90px 40px 0;
  box-sizing: border-box;
}
.ticketArea__schedule--wrap .ttl:before, .ticketArea__schedule--wrap .ttl:after {
  background: #fff;
  right: 5%;
  width: 30px;
}
.ticketArea__schedule--wrap .ttl .wrap {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: nowrap;
  justify-content: -ms- flex-start;
  justify-content: -webkit- flex-start;
  justify-content: flex-start;
  align-items: -ms- center;
  align-items: -webkit- center;
  align-items: center;
  width: 90%;
  margin: 0 auto;
}
.ticketArea__schedule--wrap .ttl .wrap .jp {
  color: #fff;
  font-size: 33px;
  font-size: 3.3rem;
  line-height: 1;
  font-weight: bold;
  margin-right: 10px;
}
.ticketArea__schedule--wrap .ttl .wrap p {
  color: #fff;
}
.ticketArea__schedule--wrap .ttl .wrap p.senchaku {
  color: #fff;
  background: #e60012;
  display: inline-block;
  color: 20px;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  padding: 5px 10px;
  font-weight: bold;
  border-radius: 3px;
}
.ticketArea__schedule--wrap .ttl .wrap img {
  margin-right: 20px;
  height: 50px;
}
.ticketArea__schedule--wrap .ttl .wrap .right {
  margin-left: 10px;
}
.ticketArea__schedule--wrap .ttl .wrap .right data {
  display: block;
  color: #fff;
  font-size: 22px;
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1;
}
.ticketArea__schedule--wrap .ttl .wrap .right data i {
  font-style: normal;
  font-weight: bold;
}
.ticketArea__schedule--wrap--con {
  padding: 80px 5%;
  box-sizing: border-box;
  color: #000;
  background: rgba(255, 255, 255, 0.7);
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
}
.ticketArea__schedule--wrap--con .flow {
  margin: 40px auto;
  width: 100%;
}
.ticketArea__schedule--wrap--con .flow dt {
  text-align: center;
  background: #cccccc;
  height: 50px;
  line-height: 50px;
}
.ticketArea__schedule--wrap--con .flow dt:after, .ticketArea__schedule--wrap--con .flow dt:before {
  background: #000;
  height: 2px;
}
.ticketArea__schedule--wrap--con .flow dd figure {
  margin: 30px 0;
}
.ticketArea__schedule--wrap--con .flow dd figure a {
  width: 100%;
  max-width: 600px;
  display: block;
  margin: 0 auto;
  margin-bottom: 10px;
  border: 1px solid #cccccc;
}
.ticketArea__schedule--wrap--con .flow dd figure img {
  width: 100%;
}
.ticketArea__schedule--wrap--con .flow dd figure figcaption {
  text-align: center;
  font-size: 18px;
  font-size: 1.8rem;
  font-weight: bold;
}
.ticketArea__schedule--wrap--con .flow dd figure figcaption .step {
  background: #000;
  line-height: 1;
  color: #fff;
  border-radius: 10000px;
  padding: 0px 20px;
  margin-right: 10px;
  font-weight: bold;
}
.ticketArea__schedule--wrap--con .btn__ticket,
.ticketArea__schedule--wrap--con .btn__hospitality {
  margin-bottom: 40px;
}
.ticketArea__schedule--wrap--con .ticketattention {
  margin-bottom: 60px;
}
.ticketArea__schedule--wrap--con .attentionttl {
  border-bottom: 1px solid #000;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}
.ticketArea__schedule--wrap--con .morelist + .attentionttl {
  margin-top: 50px;
}
.ticketArea__schedule--wrap--con .morelist__con {
  line-height: 1.61;
  position: relative;
  box-sizing: border-box;
  text-align: left;
  color: #222;
  padding: 1rem;
}
.ticketArea__schedule--wrap--con .morelist__con.moreopen[data-readmore] {
  transition: height 750ms;
  overflow: hidden;
}
.ticketArea__schedule--wrap--con .morelist__btn--open, .ticketArea__schedule--wrap--con .morelist__btn--close {
  display: block;
  text-align: center;
  margin-top: 10px;
}
.ticketArea__schedule--wrap--con .morelist__btn--open span, .ticketArea__schedule--wrap--con .morelist__btn--close span {
  box-sizing: border-box;
  color: #000;
  text-align: center;
  display: block;
  display: inline-block;
  border: 1px solid #ccc;
  padding: 1rem 5rem;
  border-radius: 10000px;
  width: 100%;
  max-width: 300px;
  position: relative;
  z-index: 10;
}
.ticketArea__schedule--wrap--con .morelist__btn--open:hover, .ticketArea__schedule--wrap--con .morelist__btn--close:hover {
  opacity: 1;
}
.ticketArea__schedule--wrap--con .morelist__btn--open {
  position: relative;
}
.ticketArea__schedule--wrap--con .morelist__btn--open:after {
  content: "";
  display: block;
  width: 100%;
  height: 100px;
  position: absolute;
  bottom: 30px;
  left: 0;
  z-index: 1;
  background: linear-gradient(to bottom, transparent 0, #fff 80%);
}
.ticketArea__schedule--wrap.end .ttl .wrap .jp {
  opacity: 0.6;
}
.ticketArea__schedule--wrap.end .ttl .wrap img {
  opacity: 0.6;
}
.ticketArea__schedule--wrap.end .ttl .wrap .endtxt {
  font-weight: bold;
  font-size: 34px;
  font-size: 3.4rem;
  margin-left: 20px;
  background: red;
  padding: 10px 20px;
  line-height: 1;
}
.ticketArea__schedule--info {
  margin-bottom: 50px;
}
.ticketArea__schedule--info .btn__ticket {
  margin: 40px auto;
}
.ticketArea__schedule--info dl {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: nowrap;
  justify-content: -ms- center;
  justify-content: -webkit- center;
  justify-content: center;
  align-items: -ms- stretch;
  align-items: -webkit- stretch;
  align-items: stretch;
  position: relative;
  z-index: 1;
}
.ticketArea__schedule--info dl + dl {
  margin-top: 10px;
}
.ticketArea__schedule--info dl dt {
  background: #bda167;
  width: 200px;
  text-align: left;
  color: #FFF;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1em;
  line-height: 1;
  box-sizing: border-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-wrap: wrap;
  justify-content: -ms- center;
  justify-content: -webkit- center;
  justify-content: center;
  align-items: -ms- center;
  align-items: -webkit- center;
  align-items: center;
}
.ticketArea__schedule--info dl dt i {
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  position: relative;
  margin-right: 0.1em;
}
.ticketArea__schedule--info dl dd {
  padding: 1em;
  text-align: center;
  background: #E0E0E0;
  width: calc(100% - 150px);
  line-height: 1.5;
  font-size: 18px;
  font-size: 1.8rem;
  box-sizing: border-box;
}
.ticketArea__schedule--info dl dd.data {
  font-weight: bold;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
  padding: 2rem 0;
}
.ticketArea__schedule--info dl dd.data i {
  font-style: normal;
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: bold;
}
.ticketArea__schedule--info dl dd.data .list__style__attention {
  padding-left: 1rem;
  margin: 0 auto;
  display: inline-block;
  margin-top: 20px;
}
.ticketArea__schedule--info dl dd.data .list__style__attention li {
  font-size: 14px;
  font-size: 1.4rem;
  line-height: 1.5;
}
.ticketArea__schedule--info dl dd small {
  font-size: 12px;
  font-size: 1.2rem;
}
.ticketArea__schedule--link {
  cursor: pointer;
  margin-bottom: 50px;
  display: block;
  position: relative;
  border-radius: 30px;
  box-sizing: border-box;
}
.ticketArea__schedule--link .link_sub-txt {
  position: absolute;
  right: 35px;
  bottom: 15px;
  color: #fff;
  background: #bda167;
  border-radius: 3px;
  padding: 10px 30px;
  font-size: 16px;
  font-size: 1.6rem;
  font-weight: 600;
  overflow: hidden;
  border-radius: 300px;
}
.ticketArea__schedule--link .link_sub-txt:before {
  content: "";
  height: 100%;
  width: 7px;
  position: absolute;
  top: -12px;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 0;
  animation: s-btn1 3s ease-in-out infinite;
  display: inline-block;
}
@-webkit-keyframes s-btn1 {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }
  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }
  81% {
    -webkit-transform: scale(4) rotate(45deg);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(50) rotate(45deg);
    opacity: 0;
  }
}
.ticketArea__seatprice--wrap--map {
  width: 100%;
  max-width: 1512px;
  margin: 0 auto;
  box-sizing: border-box;
  margin-bottom: 60px;
  scroll-behavior: smooth;
}
.ticketArea__seatprice--wrap--map .list__style__disc li {
  font-size: 14px;
  font-size: 1.4rem;
}
.ticketArea__seatprice--wrap--map .map img {
  width: 100%;
}
.ticketArea__seatprice--wrap--map .kome {
  display: block;
  padding-bottom: 20px;
}
.ticketArea__seatprice--wrap--price {
  overflow: hidden;
  margin-right: 0;
  width: 100%;
  max-width: 1512px;
  margin: 0 auto;
}
.ticketArea__seatprice--wrap--price .seat-category table {
  width: 100%;
  border-collapse: collapse;
  font-size: 16px;
  font-size: 1.6rem;
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}
.ticketArea__seatprice--wrap--price .seat-category table tr {
  border-bottom: 1px solid gray;
}
.ticketArea__seatprice--wrap--price .seat-category table tr.under {
  border-bottom: 2px solid #000;
}
.ticketArea__seatprice--wrap--price .seat-category table th,
.ticketArea__seatprice--wrap--price .seat-category table td {
  vertical-align: middle;
  color: #000;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 0.5em;
}
.ticketArea__seatprice--wrap--price .seat-category table th span,
.ticketArea__seatprice--wrap--price .seat-category table td span {
  font-size: 10px;
  font-size: 1rem;
}
.ticketArea__seatprice--wrap--price .seat-category table th {
  background: #000;
  font-weight: 600;
  text-align: center;
  line-height: 1;
  color: #fff;
  padding: 1em 0;
  height: inherit;
}
.ticketArea__seatprice--wrap--price .seat-category table th:nth-child(1) {
  width: 33%;
}
.ticketArea__seatprice--wrap--price .seat-category table th:nth-child(2) {
  width: 40%;
}
.ticketArea__seatprice--wrap--price .seat-category table th:nth-child(3) {
  width: 9%;
}
.ticketArea__seatprice--wrap--price .seat-category table th:nth-child(4) {
  width: 9%;
}
.ticketArea__seatprice--wrap--price .seat-category table th:nth-child(5) {
  width: 9%;
}
.ticketArea__seatprice--wrap--price .seat-category table.wheelchairtable th:nth-child(1) {
  width: 60%;
}
.ticketArea__seatprice--wrap--price .seat-category table.wheelchairtable th:nth-child(2) {
  width: 20%;
}
.ticketArea__seatprice--wrap--price .seat-category table.wheelchairtable th:nth-child(3) {
  width: 10%;
}
.ticketArea__seatprice--wrap--price .seat-category table.wheelchairtable th:nth-child(4) {
  width: 10%;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable {
  table-layout: fixed;
  width: 100%;
  border-top: 1px solid #000;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr.under th {
  border-bottom: 2px solid gray;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr.under td {
  border-bottom: 2px solid gray;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(1) th,
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(1) td, .ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(2) th,
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(2) td, .ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(3) th,
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(3) td {
  background: #000;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable tr:nth-child(n+4) th {
  background: #E0E0E0;
  color: #000;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable th {
  width: 400px;
}
.ticketArea__seatprice--wrap--price .seat-category table.hospitalitytable td {
  width: calc((100% - 400px) / 8);
  text-align: center;
}
.ticketArea__seatprice--wrap--price .seat-category table td {
  background: #fff;
  text-align: left;
  font-weight: 500;
  line-height: 1.3;
  text-align: center;
  border-left: 1px solid gray;
  text-align: left;
}
.ticketArea__seatprice--wrap--price .seat-category table td:nth-child(1) {
  text-align: left;
  font-weight: bold;
  padding-left: 1em;
  border-left: none;
}
.ticketArea__seatprice--wrap--price .seat-category table td.txt__center {
  text-align: center;
}
.ticketArea__seatprice--wrap--price .seat-category table td.dp {
  color: #000 !important;
}
.ticketArea__seatprice--wrap--price .seat-category table td.price {
  font-weight: 700;
  font-size: 16px;
  font-size: 1.6rem;
  font-family: "Antonio", sans-serif;
  text-align: center;
}
.ticketArea__seatprice--wrap--price .seat-category table td:last-child span {
  display: inline-block;
  font-size: 12px;
  font-size: 1.2rem;
  padding-left: 0.2em;
}
.ticketArea__seatprice--wrap--price .seat-category table td:last-child .txt__red,
.ticketArea__seatprice--wrap--price .seat-category table td:last-child .txt__blue {
  font-weight: bold;
}
.ticketArea__seatprice--wrap--price .seat-category table td a {
  text-decoration: underline;
  transition: all 0.3s ease-in-out;
  font-weight: bold;
}
.ticketArea__seatprice--wrap--price .seat-category table td a:hover {
  opacity: 0.6;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-1 td {
  background: #257d32;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-1-mikiri td {
  background: #9ecc22;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-2 td {
  background: #be3431;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-2-mikiri td {
  background: #f79501;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-3 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-3-child td {
  background: #257d32;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-3-mikiri td {
  background: #9ecc22;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-4 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-4-child td {
  background: #be3431;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-4-mikiri td {
  background: #f79501;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-5 td {
  background: #d79c28;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-6 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-6-child td {
  background: #fceb3e;
}
.ticketArea__seatprice--wrap--price .seat-category table .cate-7 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-7-child td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-7-2 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-7-2-child td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-7-3 td,
.ticketArea__seatprice--wrap--price .seat-category table .cate-7-3-child td {
  background: #40648c;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .terrace td {
  background: #39b7f2;
}
.ticketArea__seatprice--wrap--price .seat-category table .lounge td {
  background: #900980;
  color: #fff;
}
.ticketArea__seatprice--wrap--price .seat-category table .white {
  background: #FFF !important;
  color: #000 !important;
}
.ticketArea__seatprice--wrap--price .seat-category .attention {
  padding: 0 10px;
}
.ticketArea__seatprice--wrap--price .seat-category .attention .kome {
  margin-bottom: 20px;
  margin-right: 20px;
  text-align: right;
  display: block;
}
.ticketArea__seatprice--wrap--price .seat-category .attention ul.list__style__disc {
  margin-bottom: 40px;
}
.ticketArea__seatprice--wrap--price--wheelchair {
  margin-bottom: 50px;
}
.ticketArea__seatprice--wrap--price--wheelchair .seat-category table th:nth-child(1) {
  width: 45%;
}
.ticketArea__seatprice--wrap--price--wheelchair .seat-category table th:nth-child(2) {
  width: 16%;
}
.ticketArea__seatprice--wrap--price--wheelchair .seat-category table th:nth-child(3) {
  width: 6%;
}
.ticketArea__seatprice--wrap--bnr {
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
}
.ticketArea__seatprice--wrap--bnr img {
  width: 100%;
}

.accordionList .accordionIndex {
  position: relative;
  font-weight: bold;
}
.accordionList .accordionIndex:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 3px;
  top: 50%;
  right: 10px;
  background: #bda167;
  transform: translateY(-50%);
}
.accordionList .accordionIndex:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 10px;
  width: 20px;
  height: 3px;
  background: #bda167;
  transition: 0.4s;
  transform: translateY(-50%) rotate(90deg);
}
.accordionList .accordionIndex.active:after {
  transform: translateY(-50%) rotate(180deg);
}

.two_lines {
  color: #fff;
  padding-left: 30px !important;
  display: flex;
  align-items: center;
  gap: 20px;
}
.two_lines > img {
  width: 148px;
}
.two_lines .date {
  font-size: 20px;
  font-size: 2rem;
  font-weight: 600;
}
.two_lines .date br {
  display: none;
}
.two_lines .sub_txt {
  font-size: 30px;
  font-size: 3rem;
  font-weight: 900;
}

.gap_inner {
  display: flex;
  flex-direction: column;
  gap: 1em;
}
.gap_inner > p b {
  font-weight: bold;
}

.list__num {
  list-style: decimal;
  padding-left: 1em;
  text-align: left;
  line-height: 1.5;
  font-size: 13px;
  font-size: 1.3rem;
}
.list__num li {
  padding-bottom: 0.5em;
}

.precautions {
  margin-top: 50px;
}
.precautions.accordionList .accordionIndex:before, .precautions.accordionList .accordionIndex:after {
  background: #000;
}
.precautions dt {
  color: #000;
  border-bottom: solid 2px #000;
  box-sizing: border-box;
  padding-left: 10px !important;
}
.precautions dd {
  padding: 50px 30px;
  background-color: rgba(255, 255, 255, 0.7);
}
.precautions dd .morelist + .attentionttl {
  margin-top: 50px;
}
.precautions dd .attentionttl {
  border-bottom: 1px solid #000;
  line-height: 1;
  padding-bottom: 20px;
  margin-bottom: 20px;
  font-size: 20px;
  font-size: 2rem;
  font-weight: bold;
}